Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 10:44:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation aezaz makrani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aezaz makrani Bot:  Hi Aezaz Makrani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675763660 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  Yes Bot:  Happy to help. Customer:  I want to cancel my order Customer:  /startOver Customer:  /startOver Customer:  because i order 1 tshirt and 1 track pant Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aezaz Makrani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675763660 Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523632719            02:37 PM, 04th Jul                     aezaz makrani                    Ok           02:37 PM, 04th Jul                   Hamza                   Hi Aezaz,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           02:40 PM, 04th Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9675763660) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9675767512).           02:42 PM, 04th Jul                   Hamza                   Is there anything else I can help you?            02:42 PM, 04th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:44 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809540